[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] Problem trying to make svn working

From: Mark Phippard <markphip_at_gmail.com>
Date: 2007-11-01 03:16:05 CET

On 10/31/07, Yvan Barthélemy <ybarthelemy@gmail.com> wrote:
> There is something that I don't understand at all in my configuration.
> I tried to install CollabNet Desktop suite for Eclipse, but I am
> unable to make subversion working with svnkit.
>
> Despite everything seems to be installed correctly, when I check the
> SVN prefs, I only get JavaHL apapter (which is not available on my
> system).
>
> I don't understand why SVNKit adapter is not available.
>
> Obviously, because of this, I am unable to perform any SVN operations.
>
> Configuration :
> • OS: OS X 10.5.0
> • Eclipse Europa (latest, CDT Edition)
> • CollabNet Community Edition (latest)
>
> Attached:
> • Screenshot of the only-one diplayed menu item in SVN adapters
> • Eclipse configuration History

It looks like you installed the SVN 1.5 Merge Tracking pre-release.
That only supports JavaHL (because SVNKit does not support all the 1.5
features yet). Not only that, you have to have a very specific
revision of JavaHL.

We are not currently providing JavaHL for OSX but will when the GA
release is done. You should stick with the release versions unless
you are going to build JavaHL yourself.

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subclipse.tigris.org
For additional commands, e-mail: users-help@subclipse.tigris.org
Received on Thu Nov 1 03:16:12 2007

This is an archived mail posted to the Subclipse Users mailing list.